[B][COLOR=FFFF8C00]BUILD 2.0.2 - RELEASE DATE 2/7/2014[/COLOR][/B]

Added: Support to Themes of Textures - created by users. See forum for more info.
Improved: Media Flag for Drive Storage - Support up to 30 drivers.
Fixed: Video Media Case number 8 - digital - in wrong color.
Fixed: Missing option to customize Media Case in top menu for View Right List.
Fixed: Missing Weather information in some languages non-english.
Fixed: Missing Cdart animation in pause screen.


[B][COLOR=FFFF8C00]BUILD 1.9.0 - RELEASE DATE 12/19/2013[/COLOR][/B]

Changed: Extrafanart for Music in MainMenu - To show is necessary go to Music Menu/top menu/collection/show artist-album art/ and define root path (music path)
Fixed: Extrafanart in Main Menu - Skin shows wrong extrafanart for content that not have extrafanart.
Fixed: My Menu - Item number 12 appears twice.
Fixed: Gotham version/Available subtitles are not displayed after searching.
Fixed: Overlapping in Video FullScreen between furniture and settings OSD if use shortcut in remote control.


[B][COLOR=FFFF8C00]BUILD 1.8.1 - RELEASE DATE 11/29/2013[/COLOR][/B]

Added: Banner view - Information Panel.
Added: Support to Tv Tunes script version 4.
Added: Player Controls in Main Menu - Titles(functions) in menu bar.
Improved: Sets View - Support up to 20 movies per Set.
Changed: CDart in Main Menu now is visible always (during playing).
Changed: Variables to UK flags - To improve compatibility.
Fixed: Main Menu in fixed list mode always return to Movies Menu.
Fixed: Episode Number is not shown in Main Menu/Widgets/In Progress.
Fixed: Programs Window - Missing Fanart.
Fixed: Wall view - Plot layout in Tv Shows.
Fixed: View Sets - Poster layout without media case.
Fixed: Overlapping in Music Playlist Editor.


[B][COLOR=FFFF8C00]BUILD 1.7.4 - RELEASE DATE 11/22/2013[/COLOR][/B]

Added: Media Flag for Drive Storage - Support up to 20 drivers. (use tag in drive like as "hd01, ext01, volume01, hd02, ext02, volume02...")
Added: Greek Fonts. (thanks to CutSickAss) 
Added: Hebrew Fonts. (thanks to Idan)  
Added: Auto instalation for Cinema Experience script.
Added: Widgets popup (play movie) - Option to play by Cinema Experience.
Added: TvShow Poster in Pause Screen. 
Added: Sets View - Available for movies. 
Added: System Date in Main Menu/Library.
Improved: Sets View - New layout for use in mixed library, movie sets and single movies are supported.
Improved: Rework in selector recent/random/in progress to avoid skin crash on some systems.
Changed: Weather popup only will be appear if have one weather service active.
Fixed: Change view cause skin freeze in some cases.
Fixed: Cinema Experience/Video Info - Command to run the addon.
Fixed: Overlapping between Smart Submenu and RSS bar.
Fixed: Set the option 'Smart Kiosk' make top menu open up automatically in some cases.
Fixed: Video Playlist widgets - Recent items show indication '0%' if selected.
Fixes: During Media Scan process, if get out of Home screen, the top popup is closed, and does not open again.
Fixed: Gotham Version - Compatible to latest changes in XBMC Alpha.


[B][COLOR=FFFF8C00]BUILD 1.6.3 - RELEASE DATE 11/9/2013[/COLOR][/B]

Added: Wall view for Pictures.
Added: Remaining time in Pause Screen.
Added: Next Aired Status inside library.
Added: New font for plots and infos, for readability.
Improved: Font size in FullSreen, player status OSD.
Fixed: Access the submenu makes skin crash on some systems. (thanks to sfnetwork)
Fixed: Weather popup - Layout details if use main menu in middle of screen.
Fixed: Settings popup - Layout details if use main menu in middle of screen.
Fixed: Weather popup - UV index - Missing scroll for large titles.


[B][COLOR=FFFF8C00]BUILD 1.5.1 - RELEASE DATE 11/1/2013[/COLOR][/B]

Added: GlassList view - Tagline for TvShows.
Added: Options for show/hide widgets for Settings Menu and Favourites Menu.
Added: Widgets Modes - Always visible, manual (old clean mode) and auto.
Added: Multiple backgrounds in Main Menu - Slide transition timer. 
Added: Disc Art -  swing speed control.
Added: Disc Style Selector.
Added: Media Flags - Automatic hide mode.
Added: WMC PVR - Support to series recording (thanks to TheImmortal)
Added: Wall view - Information Panel.
Added: 3DWall view - Support to episodes.
Added: Option to hide tagline for movies and tvshows.
Added: Main Menu Customization/Weather - preview icons, static or animated.
Added: Music OSD - Info button.
Added: Main Menu - Transparency level for all panels.
Added: Media Case - Individual on/off for each view type.
Added: Disc Art - Individual on/off for each view type.
Added: Option to disable first widget "In Progress".
Added: First Settings, in steps - To prevent errors in first settings on some systems.
Added: Music Views - All views available for non-library mode.
Improved: Font size for all information panels.
Improved: Main Menu - Trailer in window mode.
Improved: Panel view - Dimmer style.
Improved: ShowArt view - Layout details.
Changed: Widgets effect, slide to fade - to prevent skin freeze in some cases.
Fixed: GlassList view - Missing item name during the playing,
Fixed: RCB - Multiplex view - Aspect ratio for thumbs.
Fixed: Video Extras script - Compatible to latest build.
Fixed: Media Flags Bar/Transparency selector - Layout details.
Fixed: Double items in the information panel to Albums and artists.


[B][COLOR=FFFF8C00]BUILD 1.4.5 PRE-RC3 - RELEASE DATE 10/15/2013[/COLOR][/B]

Added: Button to access Artwork Downloader script in Context Menu - Solo mode and Gui Mode.
Added: Support to Video Extras script - access by Video Info window.
Added: Watched Flag Selector - Including style and color selector.
Added: ShowArt view - Support to episodes.
Added: ShowArt view - option to fixed list.
Added: CleartLogo and ClearArt - Support to Season level and Episodes level.
Added: 3D Wall view - Watched Flag.
Added: RCB - Auto instalation. 
Added: RCB - Multiplex view.
Added: Button to reset the default settings - Just re-apply major settings, is not a full reset.
Added: Video Furniture - option to show full, partial or hidden mode.
Improved: Multiplex view - Layout details.
Changed: Banner view - Removed dimmer.
Changed: Logo and Clearart in full screen mode to prevent missing art.
Changed: Actors list/Albums list - now in list mode - no more in wrapped mode.
Fixed: LandScapeX view - Missing information in panel.
Fixed: trakt script/Context menu - layout details.
Fixed: Showcase view/Flat mode - Uniform size of posters.
Fixed: Weather Window - Missing buttons in top menu.
Fixed: Missing Rating Flag in some cases. (thanks to CutSickAss) 
Fixed: Weather Widgets - Layout details in mode Weekend or 36 hour.
Fixed: RightList view - Overlapping in information panel.


[B][COLOR=FFFF8C00]BUILD 1.3.2 RC2 - RELEASE DATE 10/5/2013[/COLOR][/B]

Added: New Watched Flag.
Added: Greek Fonts. (thanks to CutSickAss) 
Added: TvTunes script - Button in Video Info to get Movie Themes and Tv Show Themes/solo mode.
Added: Widgets - Option to set between 4/8 or 12 itens.
Added: Season info for all List views.
Improved: Watched flag and Scroll Bar - Skin respects the color used in color selector.
Improved: Font used in main menu - Skin respects the font style used in main menu/widget title/playback time.
Changed: Font Style 6 - better support to special characters.
Changed: Logo and Clearart in full screen mode to prevent missing art.
Changed: TvTunes - is activated by default.
Changed: TvTunes - removed the button for get themes within the collection.
Changed: Removed the limitation in Top Menu/Sort/Music. Now is available outside of library mode.
Fixed: Widgets - Option to show 4 or 8 itens caused displacement in My Menu. 
Fixed: Main Menu/Widgets Title - Scroll to accommodate large titles.
Fixed: Showcase view/Watched Flag - does not respect the color used in color selector.
Fixed: Media case 3D - displayed to non-3d content (like AC3D)
Fixed: Missing 4K flag in Media Case selector in some cases.
Fixed: Right List view - missing information about Music/Albuns.
Fixed: Low List view - missing information about Music/Albuns.
Fixed: Low List view - Layout details.
Fixed: Widgets for Next Aired and Favourites are not displayed correctly.
Fixed: Music/submenu - Clean Library and Update Library.
Fixed: Multiplex view - Uniform size of posters.
Fixed: Showcase view - Layout details in panel info for TvShow and Season.
Fixed: Typo in Variables/Music Genres Fanart - (thanks to Cocotus)
Fixed: Main Menu Settings/Info Panel - Missing info panel if activate Clean Mode.
Fixed: Missing Rating Flag in some cases.


[B][COLOR=FFFF8C00]BUILD 1.2.1 RC1 - RELEASE DATE 9/28/2013[/COLOR][/B]

Added: Hebrew Fonts. (thanks to Idan) 
Added: Widgets 'In Progress' for Video Playlists.
Added: Auto instalation for ExtraPack script. 
Added: Auto instalation for XBMC Subtitle script. 
Added: Submenu Season in Weather Menu to facilitate change between year seasons.
Added: Support to trakt script - button in Context Menu to access trakt options.
Improved: Font size for Dialogs Info.
Changed: Gotham version/button 3D mode now is visible for non-3D content.
Updated: ExtraPack - New styles for main menu - Violet, reddish and purple (thanks to valdo lopes)
Fixed: Gotham version/MyTheme does not work properly.
Fixed: MyTheme/Settings Windows - skin now respects the image used in my theme.
Fixed: Widgets Selector - item remains displayed even if the menu is not in use.
Fixed: Next Aired Widgets - were visible only if the TV was turned on in settings.
Fixed: Overlapping between pause in FullScreen info and subtitle popup.
Fixed: View Panel/Episodes - Layout details.
Fixed: PVR - Overlapping between Channel Manager and Channel Settings window.


[B][COLOR=FFFF8C00]BUILD 1.1.5 Beta 7 - RELEASE DATE 9/20/2013[/COLOR][/B]

Added: Wall view/Programs - option to set grid between sizes default, mid and big.
Added: TvTunes script - Support for Movie themes.
Added: New Login Screen.
Added: Settings submenu for Live TV menu.
Fixed: PVR - Minor details in layout.
Improved: Font size for Skin Settings.


[B][COLOR=FFFF8C00]BUILD 1.1.4 Beta 6 - RELEASE DATE 9/12/2013[/COLOR][/B]

Added: Transparecy selector to Media Flags Bar.
Added: RCB - Panel view.
Added: Submenu for Live TV menu.
Added: Next Aired - Widgets for TV Guide menu.
Fixed: GlassList view - Missing Disc Art if using info panel in always visible mode.
Fixed: GlassList view - Media Flags layout.
Fixed: Status Widget - Text size to accommodate large titles.
Fixed: PVR - Minor details in layout.
Fixed: PVR - Missing Radio Channels Logo.
Fixed: Next Aired - layout and navigation errors.
Improved: Disc Art - Show/Hide during browsing in library.


[B][COLOR=FFFF8C00]BUILD 1.1.2 Beta 5 - RELEASE DATE 9/5/2013[/COLOR][/B]

Added: New PVR - Many improvements over old version.
Added: Customization Selector separated by color category.
Added: Smart Submenu. Easy access to most important functions using submenu/arrow down.
Added: RCB - Wall view.
Added: Gotham version/video osd - button to access 3D mode.
Improved: PVR status - Recording/Timer - in Main Menu.
Changed: Action for shutdown menu to prevent errors on some systems.
Fixed: Random Themes does not work properly.
Fixed: System Menu/Buttton Shutdown - action respect the settings in XBMC shutdown.
Fixed: Missing widgets for Vplaylist 1.
Fixed: CoverFlow view - appears to wrong content in some cases.
Fixed: Main Menu Customization - pressing the left in an empty item is not possible to return to the menu.


[B][COLOR=FFFF8C00]BUILD 1.1.0 Beta 4 - RELEASE DATE 8/26/2013[/COLOR][/B]

Added: Gotham version/video osd - button to access subtitle delay.
Added: View Glass List for Episodes.
Changed: Views Selector/closing - to prevent skin freeze in some cases.
Fixed: Button to access Extrapack accusing the lack of Ace extrapack script.
Fixed: Minor details in Main Menu/Furniture Selector.
Fixed: Viewtype appears to wrong content in some cases.
Fixed: Wall view/Music - Cannot change the grid size.
Fixed: Missing Brazilan Mpaa Flag 18.


[B][COLOR=FFFF8C00]BUILD 1.0.0 Beta 3 - RELEASE DATE 8/22/2013[/COLOR][/B]

Added: ClearLogo as Title, inside collections.
Added: PVR status - Recording/Timer - in Main Menu.
Added: Player controls in Main Menu.
Added: New Media Flags.
Added: Support for 4K content - Media Case and flags.
Fixed: Music/submenu - Wrong label for Search item.
Fixed: Minor details in layout.


[B][COLOR=FFFF8C00]BUILD 0.9.0 Beta 2 - RELEASE DATE 8/13/2013[/COLOR][/B]

Added: Main Menu Presets.
Added: Music Visualization - Mosaic Slideshow.
Added: Wall view - option to set grid between sizes default, mid and big.
Added: Wall view - support to disc art.
Added: New font in font selector. Roboto.
Added: Views selector for Programs.
Added: Animation options for open and close windows.
Added: Options for show/hide widgets for all Playlists Menus.
Improved: Panel View - Spacing between items for logo or clearart.
Improved: Access to views selector.
Fixed: Music FullScreen - Cannot have access to the OSD settings menu.
Fixed: Addon Menu - Missing default background.
Fixed: TvShows/submenu - Wrong label for Search item.
Fixed: Concerts/submenu - Wrong label for Search item.
Fixed: Settings/submenu - Wrong label for System Info item.
Fixed: RightList view - Can not go back to list after go to the scroll bar.
Fixed: Overlapping between 3D Wall and others views.
Fixed: Collection/TopMenu access cause skin freeze in some cases.
Fixed: View LowList - Missing language and subtitile information.
Fixed: My Pictures - Can not change view mode.
Removed: Main Menu - Shadow in titles, to improve reading in some cases.


[B][COLOR=FFFF8C00]BUILD 0.8.0 Beta 1 - RELEASE DATE 8/1/2013[/COLOR][/B]

Added: Delay selector for Games Video.
Fixed: Minor details in layout.
Fixed: Next Aired inside collection being shown for movies.


[B][COLOR=FFFF8C00]BUILD 0.7.2 - RELEASE DATE 7/31/2013[/COLOR][/B]

Improved: Access to Views Selector.
Fixed: RCB - Layout details.
Fixed: Minor details in layout.


[B][COLOR=FFFF8C00]BUILD 0.7.0 - RELEASE DATE 7/30/2013[/COLOR][/B]

Changed: Views Selector.
Removed: Info Panel Selector.
Fixed: Missing labels in Case Selector.
Fixed: Minor details in layout.


[B][COLOR=FFFF8C00]BUILD 0.6.1 - RELEASE DATE 7/26/2013[/COLOR][/B]

Added: New font in font selector. (thanks to Valdo)
Added: Information for TvShow Next Aired inside collection.
Updated: Extrapack - new styles for main menu.
Fixed: Empty thumb in Menus LiveTV and Favourites if no exist actual item.
Fixed: Language issues in My Theme Help.


[B][COLOR=FFFF8C00]BUILD 0.6.0 - RELEASE DATE 7/25/2013[/COLOR][/B]

Added: New floor in to collections with colors support.
Changed: Removed access for playlist in to Storage, Copy and Apply Properties in Settings/Customization.
Changed: Zoom effect in Open/Close Window to avoid freeze in some cases.
Fixed: Issue in view type selection between Movies and Playlists.
Fixed: Library status inside collections for playlists.


[B][COLOR=FFFF8C00]BUILD 0.5.1 - RELEASE DATE 7/23/2013[/COLOR][/B]

Added: New MediaCase for video.
Improved: Font style selector.


[B][COLOR=FFFF8C00]BUILD 0.5.0 - RELEASE DATE 7/22/2013[/COLOR][/B]

Added: Font style selector.
Added: Info Panel mode auto - views ShowCase/Multiplex/Glaslist/Showart.


[B][COLOR=FFFF8C00]BUILD 0.4.1 - RELEASE DATE 7/18/2013[/COLOR][/B]

Added: View ShowCase.
Added: View 3DWall.
Added: Global Search in Movies/TvShows/Concerts/Music submenus.
Added: Global Search in customizations selector.
Improved: Layout in Music Visualization.
Fixed: Overlapping between Music furniture and Lyrics in Karaoke mode.
Fixed: RCB - Missing items in top menu.
Fixed: Minor details in layout.


[B][COLOR=FFFF8C00]BUILD 0.3.0 - RELEASE DATE 7/6/2013[/COLOR][/B]

Changed: Storage function in customization menu. Better and more powerful (see forum for details)
Fixed: Year/Years information for sets.
Fixed: Navigation error in Top Menu/Music. Including Party mode.


[B][COLOR=FFFF8C00]BUILD 0.2.1 - RELEASE DATE 7/3/2013[/COLOR][/B]

Added: RCB - Support for videos in view Wide.
Added: Path information for menu item in customization menu.
Fixed: Can not activate the view Sets.
Fixed: No have image preview for view Sets in selector.
Fixed: Unable to execute extrapack on weather menu within the customization menu.
Fixed: Can not copy the background of the first menu to the storage.


[B][COLOR=FFFF8C00]BUILD 0.2.0 - RELEASE DATE 7/1/2013[/COLOR][/B]

First alpha build.